<?xml version="1.0" encoding="UTF-8"?>
<xmi:XMI xmi:version="2.0" xmlns:xmi="http://www.omg.org/XMI" xmlns:TalendProperties="http://www.talend.org/properties">
  <TalendProperties:Property xmi:id="_rUOLAG_8Ee2zxv-8u0MlEA" id="_rUNj8G_8Ee2zxv-8u0MlEA" label="DataOperation" version="0.1" item="_rUOLAm_8Ee2zxv-8u0MlEA">
    <author href="../../../talend.project#_pWdd0W_8Ee2zxv-8u0MlEA"/>
    <additionalProperties xmi:id="_rUROUG_8Ee2zxv-8u0MlEA" key="created_product_fullname" value="Talend Cloud Data Fabric"/>
    <additionalProperties xmi:id="_rUROUW_8Ee2zxv-8u0MlEA" key="created_product_version" value="8.0.1.20220729_0744-patch"/>
    <additionalProperties xmi:id="_rUROUm_8Ee2zxv-8u0MlEA" key="created_date" value="2022-11-29T16:44:14.773+0100"/>
    <additionalProperties xmi:id="_rUROU2_8Ee2zxv-8u0MlEA" key="modified_product_fullname" value="Talend Cloud Data Fabric"/>
    <additionalProperties xmi:id="_rUROVG_8Ee2zxv-8u0MlEA" key="modified_product_version" value="8.0.1.20220729_0744-patch"/>
    <additionalProperties xmi:id="_rUROVW_8Ee2zxv-8u0MlEA" key="modified_date" value="2022-11-29T16:44:14.773+0100"/>
  </TalendProperties:Property>
  <TalendProperties:ItemState xmi:id="_rUOLAW_8Ee2zxv-8u0MlEA" path="system"/>
  <TalendProperties:RoutineItem xmi:id="_rUOLAm_8Ee2zxv-8u0MlEA" property="_rUOLAG_8Ee2zxv-8u0MlEA" state="_rUOLAW_8Ee2zxv-8u0MlEA" builtIn="true">
    <content href="DataOperation_0.1.item#/"/>
  </TalendProperties:RoutineItem>
</xmi:XMI>
